### Method

# Json Builder begin_array

#### Declaration [src]

    JsonBuilder*
    json_builder_begin_array (
      JsonBuilder* builder
    )

#### Description [src]

Opens an array inside the given builder.

You can add a new element to the array by using `json_builder_add_value()`.

Once you added all elements to the array, you must call `json_builder_end_array()` to close the array.

#### Return value

Type: `JsonBuilder`

The builder instance.

The data is owned by the instance.
The return value can be `NULL`.